/* This file will hold styles that are loaded using the same media query as the NORMAL grid. */


/********* NORMAL **********/


/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-narrow-only {
  display:none !important;
}
.omega-normal-up, .omega-normal-only {
  display:block !important;
}

/*------------------
 h1
-------------------*/
h1 {
	font-size: 5em;
}



/*==========================================!!! LAYOUT !!!============================================*/

/* ABOUT PAGE */
body.context-about {
	background-position: 50% 100px;
}
body.context-about.logged-in {
	background-position: 50% 140px;
}


/* Negate grid margin - using <body> to override omega grid */

#page .container-12 {
	width: 980px;
}
#page .container-12 .grid-12 {
	margin-left: 0px;
	margin-right: 0px;
	width: 980px;
}
#page .container-12 .grid-8 {
	width: 680px;
}
a#fantorrent-logo-link {
	font-size: 5em;
	line-height: 117px;
}

/*==========================================!!! HOME !!!============================================*/

/*-----------------------------------------
 
 Main Navigation
 
------------------------------------------*/
.front #block-superfish-1 ul li a {
	font-size: 24px;
	padding: 25px 28px;
}

/*-----------------------------------------
 
 Home Styles
 
------------------------------------------*/
.front #zone-branding #fantorrent-logo-container {
	height: 350px;
	top: 150px;
	width: 60%;
}
.front #block-views-twitter-feed-1-block .view-twitter-feed .views-row,
.front .view-twitter-feed .view-footer a {
	width: 980px;
}


/*==========================================!!! NAVIGATION !!!============================================*/

/*-----------------------------------------------------
-------------------------------------------------------

 MAIN NAVIGATION  - - - - Overrides Per Layout Size
 
-------------------------------------------------------
-----------------------------------------------------*/
.front .not-front #block-superfish-1 ul li a {
	font-size: 24px;
	padding: 25px 13px;
}
.not-front #block-superfish-1 ul li a {
	font-size: 24px;
	padding: 25px 13px;
}

/*-----------------------------------------
 
 Sub navigation - Main menu
 
------------------------------------------*/

#block-superfish-1 ul ul {
	margin-top: 36px;
}
#block-superfish-1 ul li li a {
	padding: 10px;
}


/* Specific SubNav ul positioning & width (per main nav item ID) */




/*==========================================!!! ARTICES !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLES - NODE
 
-------------------------------------------------------
-----------------------------------------------------*/

/* article pull quote */

.node-sidebar-container .quote-item {
	width: 220px;
}

/* article pull quote */

.node-sidebar-container .quote-item .quote-start {
	font-size: 90px;
	margin-right: 10px;
	top: 20px;
}
.node-sidebar-container .quote-item .quote-end {
	font-size: 90px;
	margin-left: 10px;
}
.node-sidebar-container .quote-body {
	font-size: 20px;
	line-height: 140%;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ARTICLES SIDEBAR 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*-------------------------------

 NEWS - sidebar list
 
-------------------------------*/


/* Show article thumbnails */
.region-sidebar-second #block-views-articles-sidebar-list .image {
	float: left;
	margin-right: 15px;
	width: 60px;
	display: block;
}
.region-sidebar-second #block-views-articles-sidebar-list .title {
	margin-left: 75px;
}



/*==========================================!!! MUSIC !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 DISCOGRAPHY - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

.page-music-albums .album-info-container {
	width: 40%;
	float: left;
	margin-right: 5%;
	/*margin-right: 4%; /* only for full page layout */
}
.page-music-albums .song-list-container {
	width: 55%;
	float: left;
}
.page-music-albums .song-list-title {
	display: inline-block;
	vertical-align: top;
	width: 75%;
}
.page-music-albums h3#album-teaser-title {
	font-size: 4em;
}

/*------------------------------------ 

 POPUP WINDOW - song lyrics and player 

------------------------------------*/

.page-music-albums .song-popup-title-and-player-container, 
.page-music-albums .song-popup-lyrics, 
.page-music-albums .song-popup-more-link {
	margin-left: 17px;
}
/* css3 arrow */
.page-music-albums .song-popup-title-and-player-container:before {
	left: 3px;
}


/*-----------------------------------------------------
-------------------------------------------------------

 ALBUM - Node

-------------------------------------------------------
-----------------------------------------------------*/

/* MIDDLE ROW 3 - Discography + Related Products */

#album-store-view-container .teaser-grid li {
	width: 29.5%;
}



/*==========================================!!! TOUR !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

/*--------------------------------

 POPUP WINDOW - event details 
 
----------------------------------*/

/* Containers */
.responsive-layout-normal.page-tour .popup-main-content {
	margin-left: 26px;
}

/* css3 arrow */
.page-tour #views-popup-wrapper:before {
	left: 12px;
	top: 28px;
}


/*----------------------------------------------------

 TOUR - MAP
 
---------------------------------------------------- */

.page-tour .attachment .views-popup-container .view-header p {
	margin-bottom: 0;
}

/* Addes margin when MAP content displayed */
.events_page_map-main-content .view-content {
	margin-top: 20px;
}
.events_page_map-main-content .views-slidein:before {
	border-bottom: 15px solid #000;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	content: "";
	display: block;
	left: 20%;
	margin-left: -15px;
	position: absolute;
	top: -15px;
}
.events_page_map-main-content .views-slidein-processed:before {
	display: none;
}

/*------------------------------------------ 

 TOUR - Article block - tour details

-------------------------------------------*/

/* article block toggle button only  */
.page-tour .view-display-id-article .view-header a {
	left: 215px;
	position: absolute;
	top: 0;
}
/* Map Toggle Link button only */
.page-tour .attachment .view-display-id-events_page_map .view-header a {
	width: 190px;
}

/* article container */
.page-tour .article-main-content {
	background-image: url();
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	background-attachment: scroll;
	background-color: #000;
	margin-bottom: 30px;
}

/* top arrow to appear in the "open" state */
.page-tour .article-main-content li.views-slidein {
	position: relative;
}
.page-tour .article-main-content li.views-slidein:before {
	border-bottom: 15px solid #000000;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	content: "";
	display: block;
	left: 65%;
	margin-left: 0;
	position: absolute;
	top: -15px;
}

/* add padding to container if using bg image at the top */
.page-tour li.views-slidein {
	padding-top: 0px; /* change depending on bg img height */
}

/* negate top padding on closed state */
.page-tour li.views-slidein-processed {
	padding-top: 0;
}


/* tour article text body */
.tour-article-column-1 {
	width: 100%;
	margin: 0;
	padding: 3%;
	background: transparent url(../images/transparent_black_60.png) repeat scroll left top;
	color: #ccc;
	border: 0;
}

/* Article title */
.tour-article-column-1 h3 {
	color: #fff;
}

/* tour article text body */
.tour-article-column-1 {
	/*width: 47%;*/
	margin: 0;
	/*float: left;
	padding: 3%;*/
}

/* video */
/*.tour-article-video {
	width: 47%;
	float: left;
	text-align: left;
}*/



/*==========================================!!! LEGACY !!!============================================*/



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LEGACY - LIST of all dates
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*-------- Available content Icons - trait links ---------*/

.legacy-trait-links {
	position: absolute;
	margin-left: 0;
	overflow: hidden;
	width: 30%;
	right: 0;
	top: 15px; /* equal to top padding of the .teaser-list-row */
}

/*------------------------------------------

 LEGACY EVENT LIST 
 
------------------------------------------*/

.page-legacy-list .location-venue-wrapper {
	width: 55%;
}

/*-----------------------------------------------------
-------------------------------------------------------

 LEGACY - Archived Event - Node

-------------------------------------------------------
-----------------------------------------------------*/

/*-------------------------------------------------- 

 NODE PAGER - override default in .general-global.css 

----------------------------------------------------*/

/* OLDER (previous) */

#legacy-header-row-container a#node-pager-previous-link {
	line-height: 19px;
	position: relative;
	width: 145px;
	padding-left: 40px;
	overflow: visible;
	height: 30px;
	padding-top: 0;
}

/* NEWER (next) */

#legacy-header-row-container a#node-pager-next-link {
	line-height: 19px;
	position: relative;
	width: 105px;
	overflow: visible;
	height: 30px;
	padding-top: 0;
}


/*==========================================!!! STORE !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 STORE - LANDING

-------------------------------------------------------
-----------------------------------------------------*/

/*-----------------------------------------

 TOP DOWNLOADS LIST

------------------------------------------*/

/*------ container ------*/
.page-store .view-display-id-dl_shows { 
	clear: both;
	overflow: hidden;
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}

/*---------- rows -----------*/
.page-store .dl_shows-main-content .views-row {
	float: left;
	margin: 0 1% 1% 0;
	border: 1px solid #ccc;
	padding: 5px 10px 10px 10px;
	text-align: left;
	width: 32%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.page-store .dl_shows-main-content .views-row:hover {
	background-color: #efefef;
}

/*---------- icon ----------*/
.top-downloads-list-item:before {
	left: 10px;
}


/*-------- row content --------*/
.top-downloads-list-item {
	padding-left: 45px;
}
.top-downloads-list-item .legacy-event-date-top,
.top-downloads-list-item .legacy-event-date-bottom {
	line-height: 15px;
	font-size: 17px;
}
.top-downloads-list-item .legacy-event-location {
	font-size: 19px;
	line-height: 120%;
	border-top: 1px dashed #aaa;
	padding-top: 5px;
}
.top-downloads-list-item .legacy-event-venue {
	font-size: 11px;
	line-height: 120%;
}



/*---------------------------------------------

 DEPARTMENT NAVIGATION

----------------------------------------------*/

#edit-department-id-wrapper .form-radios .form-item {
	margin-right: 10px;
	padding: 7px 15px;
	font-size: 16px;
}

/*-----------------------------------------------------
-------------------------------------------------------

 STORE - PRODUCT NODES
 
-------------------------------------------------------
-----------------------------------------------------*/

/*--------------------------------

 RELATED PRODUCTS 

---------------------------------*/

#product-related-products-container .view-content li {
	height: 160px;
	margin: 0 2% 2% 0;
	width: 130px;
}





/*====================================!!! SPOTLIGHT SECTION !!!=========================================*/

.region-footer-bottom-inner {
	width: 960px;
	margin: auto;
}
.spotlight .field-name-body img {
	width: 80%;
}
